#ifndef INCLUDED_OOO_VBA_EXCEL_XLCALCULATIONSTATE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLCALCULATIONSTATE_HPP

#include "ooo/vba/excel/XlCalculationState.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLCALCULATIONSTATE_HPP
